## Apache Zeta Components Manual :: Docs For Class ezcFeedDateElement

### Feed::ezcFeedDateElement

### Class ezcFeedDateElement

Class defining a date element.

Source for this file: /Feed/src/structs/date.php

    ezcFeedElement
       |
       --ezcFeedDateElement

Version: | //autogentag//

### Properties

DateTime | read/write | `$date` The date stored as a DateTime object. An integer timestamp or a formatted string date can be assigned to the $date property, and it will be converted to a DateTime object. If the conversion was not successful, the current date is assigned to the property.

### Inherited Member Variables

From ezcFeedElement
protected | `ezcFeedElement::$properties`

Documentation generated by phpDocumentor 1.4.3